Anonymous Login
2019-02-23 04:38 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000963v3.0 Release[All Projects] Generalpublic2013-08-28 11:24
Reportermfenoll 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000963: Subproject icon does no appear when multi-subproject context is set
DescriptionThe "plus" icon that indicates a project with subprojects is missing when we use a multi-subproject context.
In my organization we have a root project that means the current portfolio. This project contains programs (a collection of projects) or projects). When we need to create a program (second hierarchical level) attached to portfolio (first hierarchical level), and from this program we insert many projects (as subproject), this program does not shows subproject plus icon. If we detach the program from de portfolio, the subproject icon is shown.
My suggestion is that could be possible to set an endless level of hierarchy of projects.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000745closedcaseydk New project creation error , child project not visible in list of project 
+Relationships

-Notes

~0002371

caseydk (administrator)

Resolved as a part of 0000745
+Notes

-Issue History
Date Modified Username Field Change
2011-09-12 10:47 mfenoll New Issue
2011-09-12 10:47 mfenoll File Added: WEB2Project Subproject Icon Missing.zip
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-12-27 23:12 caseydk Relationship added related to 0000745
2011-12-28 17:03 caseydk Note Added: 0002371
2011-12-28 17:03 caseydk Status new => resolved
2011-12-28 17:03 caseydk Resolution open => fixed
2011-12-28 17:03 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:24 caseydk Status resolved => closed
+Issue History